#s5_navv a {
   font-weight:bold;
     font-size: 0.7em;
   float:left;
   padding-top:11px;
     display: block;
     cursor: pointer;
   padding-left:7px;
   height:34px;
   text-transform:uppercase;
   color:#333333;
   text-decoration:none;
     overflow: hidden; }
   
#s5_navv ul li span span {
  background:url(../images/s5_inactive_l.png) no-repeat top left;
  height:34px;
  display:block;
  }
  
#s5_navv ul li span {
  background:url(../images/s5_inactive_r.png) no-repeat top right;
  height:34px;
  display:block;
  padding-right:3px;
  margin-left:2px;
  margin-right:2px;
  }
  
#s5_navv ul li ul li span, #s5_navv ul li ul li span span {
  background:none;
  padding:0px;
  margin:0px;
  height:17px;
}

#s5_navv ul li ul li a {
  height: 16px;
  line-height: 16px;
  border-right:none;
  text-transform:none;
  background:none;
}

#s5_navv li li a{
  background: none;
  font-size:0.8em;
  padding: 0;
  padding-top:5px;
  padding-left:19px;
  font-family:arial;

}

#s5_navv, #s5_navv ul {
  list-style: none;
  margin: 0;
  padding: 0;
}


#s5_navv ul ul a {
  display: block;
  text-decoration: none;
  width: 219px;
  text-transform: none;
  font-style:italic;
}

#s5_navv li {
  float:left;
  padding: 0;
  height: 43px;
}

#s5_navv ul li {
  position: relative;
}

#s5_navv li ul {
  z-index: 3;
  top: 34px;
  position: absolute;
  left: -999em;
  height: auto;
  width: 244px;
  border-width: 0;
  margin: 0;
  padding: 0;
}
  
#s5_navv ul {
  padding: 0;
  margin: 0;
}

#s5_navv li li {
  padding: 0;
   width: 244px;
}

#s5_navv li ul ul {
  margin: -43px 0 0 200px;
}

#s5_navv li:hover ul ul, 
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul,  
#s5_navv li.sfhover ul ul, 
#s5_navv li.sfhover ul ul ul, 
#s5_navv li.sfhover ul ul ul ul {
  position:absolute;
  left: -999em;
  z-index:2;
}

#s5_navv li:hover ul, 
#s5_navv li li:hover ul, 
#s5_navv li li li:hover ul, 
#s5_navv li li li li:hover ul,
#s5_navv li.sfhover ul, 
#s5_navv li li.sfhover ul, 
#s5_navv li li li.sfhover ul,
#s5_navv li li li li.sfhover ul{
  position:absolute;
  z-index: 2;
  left: 0;
}

#s5_navv li:hover, #s5_navv li.sfhover {
  position:relative;
  z-index: 2;
  left: 0;  
}

#s5_navv ul ul {  
  border-width:1px 1px 1px 1px; 
  padding-bottom:0px;
  padding-top:0px;
  margin-left:3px;
}

#s5_navv ul ul ul {  
  padding-top:0px;
  padding-bottom:0px;
}


#s5_navv li:hover ul, #s5_navv li.sfhover ul {
  left: 0;
  background-position: 0 0;
}

#s5_navv ul li:hover {
background:url(../images/s5_active.png) no-repeat bottom center;
}

#s5_navv ul li.s5_level_one_parent:hover {
background:url(../images/s5_parent_li.png) repeat-x bottom left;
}

#s5_navv ul li a.parent, #s5_navv ul li a.parent:hover {
  height:17px;
  background:url(../images/s5_menu_parent.png) no-repeat top right;
}

#s5_navv ul li.active {
background:url(../images/s5_active.png) no-repeat bottom center;
}

li.s5_level_one_parent a {
padding-right:20px;
background:url(../images/s5_menu_arrow.png) no-repeat center right;
}

#s5_navv ul li ul li.s5_top_menu_spacer {
background:url(../images/s5_menu_sub_top.png) repeat-x top left;
height:10px;
}

#s5_navv ul li ul li ul li.s5_top_menu_spacer {
background:url(../images/s5_menu_sub_top2.png) repeat-x top left;
height:20px;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer {
background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left;
height:26px;
}


#s5_navv ul li ul li, #s5_navv ul li ul li.active {
  background:url(../images/s5_menu_sub_li.png) no-repeat bottom left;
  height: 29px;
}

#s5_navv ul li ul li:hover, #s5_navv ul li ul li.active:hover {
background:url(../images/s5_menu_hover.png) no-repeat top left;
}

#s5_navv ul li ul li.s5_top_menu_spacer:hover {
background:url(../images/s5_menu_sub_top.png) repeat-x top left;
height:10px;
}

#s5_navv ul li ul li ul li.s5_top_menu_spacer:hover {
background:url(../images/s5_menu_sub_top2.png) repeat-x top left;
height:20px;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer:hover {
background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left;
height:26px;
}
